                              Welkom bij
               M-net Independent Communications Consultant       
                                NL3CA
                                 BBS
                            's-Gravenhage
                                CO1DHG
                               Mariahoeve

               Als dit je eerste connect is met dit bbs MOET
               je als volgt inloggen:
               CALLSIGN : NL0NEW
               PASSWORD : FBB
               Dan heb je beperkt limit maar als je me een 
               mailtje schrijf ken je de volgende keer met
               je eigen call en paswoord inloggen ....
               Als je de volgende keer met je eigen call
               wilt inloggen laat dan even een bericht achter
               door : sp CO1DHG subject :TELEMODEM bericht : je
               call en paswoord ....
                                        sucses , de sysop Cor
             ²±°°±²²±°°±²²±°°±²²±°°±²²±°°±²²±°°±²²±°°±²²±°°±²²±°°±²
                                                                   

                
          ΥΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΈ
          ³                                                          ³
          ³           NL3CA BBS Phone Modem Access.                  ³
          ³            Bedankt voor het inbellen !                   ³
          ³  Download:ga naar FBB-DOS <D>, C:-drive <C:>,list of dir ³
          ³  Zget filename.ext start ZMODEM download.                ³
          ³Niewe software verkrijgbaar bij NL0CA ;                   ³
          ³ ???????????????????????????????????????????????????????? ³
          ³ BIJ ONS IS ALLE INFORMATIE OVER M-NET & MTC TE KRIJGEN   ³
          ³ voor 't GOEDKOOP International Bellen met 20 tot 80%     ³
          ³       Besparing.Ook voor inschrijf Formulieren.          ³
          ³       Roep de Sysop met <T> voor verdere vraagen.        ³
          ³         V22, V22b, V32b, V42b. 1200-9600 Bds.            ³
          ΤΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΎ

